<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:id="@id/daily_detail_tide_layout" android:background="@drawable/daily_tide_select" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="@dimen/_10dp"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:layout_width="fill_parent" android:layout_height="40.0dip">
        <TextView android:textSize="16.0dip" android:textColor="@color/moji_theme_white" android:gravity="center_vertical" android:id="@id/daily_detail_next_tide" android:layout_width="wrap_content" android:layout_height="fill_parent" android:layout_marginLeft="15.0dip" android:text="@string/daily_detail_tide" />
        <ImageView android:layout_width="wrap_content" android:layout_height="fill_parent" android:layout_marginRight="12.0dip" android:src="@drawable/back_right" android:layout_alignParentRight="true" />
    </RelativeLayout>
    <View android:background="#19ffffff" android:layout_width="fill_parent" android:layout_height="1.0px" />
    <com.moji.index.view.TideTrendView android:layout_gravity="center_vertical" android:id="@id/daily_detail_tide_trend_view" android:layout_width="fill_parent" android:layout_height="140.0dip" android:layout_marginTop="@dimen/_10dp" />
</LinearLayout>